<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_tiptilt_gain</TPLID>
    <TPLName>Save and apply gain </TPLName>
    
    <TipTiltCtrlSetup>
      <TTPIXELGAINMODE>POINTGAIN</TTPIXELGAINMODE>
      <TTPIXELGAINRADIUS>5</TTPIXELGAINRADIUS>
    </TipTiltCtrlSetup>
    
  </Template>
</ObservationBlock>

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/testOB_gen_tiptilt_gain.xml 3777 2021-11-24 12:00:09Z depa $ -->
